.body{
    padding: 15px;
      }
.padding{
    padding: 15px;
}
.margin{
    margin-left: 5px;
}
  
  input:valid {
    border: 2px solid black;
  }
  input:invalid {
    box-shadow: 0 0 5px 1px red;
  }
  
  input:focus:invalid {
    outline: none;
  }
  .center{
      text-align: center;
  }